### Method

# Gtk PrintUnixDialog add_custom_tab

#### Declaration [src]

    void
    gtk_print_unix_dialog_add_custom_tab (
      GtkPrintUnixDialog* dialog,
      GtkWidget* child,
      GtkWidget* tab_label
    )

#### Description [src]

Adds a custom tab to the print dialog.

#### Parameters

`child` | `GtkWidget`
| The widget to put in the custom tab.
| The data is owned by the caller of the function.
`tab_label` | `GtkWidget`
| The widget to use as tab label.
| The data is owned by the caller of the function.